import Vue from 'vue'
import Router from 'vue-router'

import Home from 'pages/Home'
import NotFound from 'pages/NotFound'

Vue.use(Router)

const routes = [
  {
    name: 'home',
    path: '/',
    component: Home
  },
  {
    name: 'notfound',
    path: '/404',
    alias: '*',
    component: NotFound
  }
]

export default new Router({
  mode: 'history',
  routes
})
